<!DOCTYPE html>
<html>
  <head>
    <title>File Data</title>
  </head>
  <body>
    <h1>File Data</h1>
    <div>
      <h2>Filename: {{ filename }}</h2>
      <video width="640" height="480" controls>
          <source src="replay_video/{{ filename }}.mp4" type="video/mp4">
      </video>
      <p>{{ data }}</p>
    </div>
  </body>
</html>
